"sAudioJourneyContentTypeOptionAll"="Все";
"sAudioJourneyContentTypeOptionAudiobooks"="Аудиокниги";
"sAudioJourneyContentTypeOptionPodcasts"="Подкасты";
"sAudioJourneyContentTypeOptionTypeDisplay"="Тип контента";
"sAudioJourneyIntentDescription"="Откроется нужный тип контента в ленте на главной странице Spotify.";
"sAudioJourneyIntentTitle"="Искать в ленте на Главной";
"sAudioJourneyParameterRequestValueDialog"="Выбери, какой контент искать";
"sAudioJourneyParameterSummary ${contentType}"="Что искать: ${contentType}";
"sAudioJourneyParameterTitle"="Спрашивать каждый раз";
"sAudioJourneyPredictionConfigurationTitleAudiobooks"="Показать мои аудиокниги";
"sAudioJourneyPredictionConfigurationTitleOpenSpotify"="Открыть Spotify";
"sAudioJourneyPredictionConfigurationTitlePodcasts"="Показать мои подкасты";
